*{
	margin:0;
	padding: 0;
}
p{
	font-size: 14px;
	padding: 10px 0;
}
input{
	font-family: fantasy;
	font-size: 14px;
	border: #cccccc 1px solid;
	border-radius: 4px;
	padding: 5px;

}
body{
	font-family:'fantasy', Arial, Helvetica, sans-serif;
}
header, header nav, header nav ul{
	width: 100%;
	height: 40px;
}
header{
	border-bottom: #666666 solid 1px;
	background-color: white;
	position: fixed;
}
header nav ul li{
	display: inline-block;
	float: left;
	padding: 5px 20px;
	line-height: 30px;
	border-right: #666 dotted 1px;
}
header nav ul li img{
	width: 30px;
	vertical-align: bottom;
}
#boxcontent{
	padding-top: 40px;
	margin: 0 auto;
	text-align: center;
}